=== debian/control ===
Source: php-tokenreflection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pear-channels (>= 0~20131124), pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://andrewsville.github.io/PHP-Token-Reflection/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-tokenreflection.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-tokenreflection.git

Package: php-tokenreflection
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
