=== debian/watch ===
version=3
options="uversionmangle=s/ALPHA/~alpha/;s/BETA/~beta/;s/RC/~rc/" \
http://pear.andrewsville.cz/ http://pear.andrewsville.cz/get/TokenReflection-([\d.]+-?\w*)\.tgz
