## php-tokenreflection 1.4.0

=== debian/changelog ===
php-tokenreflection (1.4.0-3) unstable; urgency=medium

  * Rebuild against PHP 7 (Closes: #821629)
  * Brush up long description
  * Update VCS fields to use secure URI
  * Add myself to Uploaders and remove David as requested (Closes: #816793)
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Fri, 22 Apr 2016 22:40:06 +0200

php-tokenreflection (1.4.0-2) unstable; urgency=medium

  * Upload to unstable in sync with php-apigen 4.1.1
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2015 15:06:27 -0400

php-tokenreflection (1.4.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Ondrej Nespor ]
  * Version bump

  [ David Prévot ]
  * Adapt watch file
  * Adapt to Composer source
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2014 12:15:54 -0400
