=== debian/control ===
Source: php-tokenreflection
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: http://andrewsville.github.io/PHP-Token-Reflection/
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-tokenreflection.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-tokenreflection.git

Package: php-tokenreflection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}, ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: PHP reflection replacement
 ${phpcomposer:description}.
 Compatible with the PHP reflection and adding many useful features.
