=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/[A-Z]/[a-z]/ \
https://github.com/Andrewsville/PHP-Token-Reflection/releases .*/archive/v?(.+)\.tar\.gz
